» Ubuntu » Pakiety » lucid (10.04LTS) » libs » libaspell15
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: aspell  ]

Pakiet: libaspell15 (0.60.6-3ubuntu1)

Odnośniki dla libaspell15

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego aspell:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Brian Nelson

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

GNU Aspell spell-checker runtime library

These are the runtime parts of the Aspell and pspell spell-checking toolkits, needed by applications that use the toolkits at runtime.

For a standalone spell-checker, install aspell as well.

Inne pakiety związane z libaspell15

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libstdc++6 (>= 4.1.1)
    The GNU Standard C++ Library v3
  • sug: aspell
    GNU Aspell spell-checker

Pobieranie libaspell15

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 664,7 KiB2 528,0 KiB [lista plików]
i386 617,2 KiB2 360,0 KiB [lista plików]